Ticket #25481

Option to hide scrollbar

Open Date: 2011-06-24 16:07 Last Update: 2011-11-11 15:46

Reporter:
(Anonymous)
Owner:
Status:
Open [Owner assigned]
Component:
MileStone:
(None)
Priority:
3
Severity:
5 - Medium
Resolution:
Accepted
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

Many terminal emulators have an option to hide the scrollbar. I think this would be a feature many people would like to have. It is still easy enough to scroll using SHIFT-PAGEUP / SHIFT-PAGEDOWN or mouse-wheel.

Ticket History (3/4 Histories)

2011-06-24 16:07 Updated by: None
  • New Ticket "Option to hide scrollbar" created
2011-08-11 19:34 Updated by: doda
  • Milestone Update from (None) to Tera Term 4.71 (closed)
  • Owner Update from (None) to doda
  • Resolution Update from None to Accepted
2011-11-11 15:46 Updated by: doda

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login